﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('http://cmsadmin.co.il/WebTemplate/DesignFiles/BG/507.jpg') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:transparent ;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px solid #000000;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:Menu_Default1;Type_RowID:0*/
.SB_BODY
{
}
.SB_Header_Cont
{
}
.SB_Header
{
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
}
.SB_Page_Content
{
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
}
.SB_Bottom_Background
{
}
.SB_Bottom_Container
{
}

/* SB_END;Type_Name:Menu_Default1;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:30px;
background:transparent;
padding:0px 30px 0px 30px;
margin:5px 5px 5px 5px;
border-left:1px solid #e3e3e3;
}
#SB_DDMenu_H a
{
color:#333333;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:38px;
}
#SB_DDMenu_H li:hover
{
}
#SB_DDMenu_H li:hover > a
{
color:#cf0000;
}
#SB_DDMenu_H .active
{
}
#SB_DDMenu_H li.active>a
{
color:#cf0000;
}
#SB_DDMenu_H li li
{
background:#1c1c1c url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
}
#SB_DDMenu_H li li:hover
{
}
#SB_DDMenu_H li li:hover > a
{
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:134*/
#SB_Menu_134 li
{
height:38px;
background:#5e503a url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
padding:0px 0px 0px 0px;
margin:2px 0px 0px 0px;
}
#SB_Menu_134 a
{
color:#ffffff;
padding:0px 8px 0px 8px;
line-height:38px;
}
#SB_Menu_134 li:hover
{
background:#ff1f6a url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_Menu_134 li:hover > a
{
color:#ffffff;
}
#SB_Menu_134 li li
{
}
#SB_Menu_134 li li a
{
}
#SB_Menu_134 li li:hover
{
}
#SB_Menu_134 li li:hover > a
{
}
#SB_Menu_134 li ul
{
background:#ffffff ;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_Menu_134 .active
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_Menu_134 li.active>a
{
color:#ffffff;
}
#SB_Menu_134 >ul
{
background:#ffffff ;
}

/* SB_END;Type_Name:Menu;Type_RowID:134*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';}A{color:#a00000;font-size:17px;font-weight:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#ff0000;font-size:17px;font-weight:normal;font-style:normal;text-decoration:none;}h1{color:#a00000;font-size:35px;font-weight:normal;font-style:normal;font-family:'Open Sans Hebrew';padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}h2{color:#1f1f1f;font-size:30px;font-weight:normal;font-style:normal;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}h3{color:#cccccc;font-size:20px;font-weight:normal;}h4{color:#ffffff;font-size:22px;font-weight:bold;background:#a00000;padding:6px 5px 5px 5px;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:17px;font-weight:normal;background:#424242;padding:10px 10px 10px 10px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;height:40px;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#000000;border-top:0px solid #cccccc;border-left:0px solid #cccccc;border-right:0px solid #cccccc;border-bottom:0px solid #cccccc;}input[type=text],textarea,select{color:#4d4d4d;font-size:13px;font-weight:bold;font-style:normal;background:#ffffff;padding:5px 5px 5px 5px;border-top:1px solid #b3b3b3;border-left:1px solid #b3b3b3;border-right:1px solid #b3b3b3;border-bottom:1px solid #b3b3b3;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=text]:focus,textarea:focus{background:#ffffff;}BODY P{margin:5px 0px 0px 0px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:15px;
font-weight:normal;
font-family:'Arial';
padding:0px 0px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#c7c7c7 ;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:#ebe4eb ;
}
#SB_DDMenu_V li.active>a
{
color:#000000;
}
#SB_DDMenu_V >ul
{
border-top:1px  #e8e8e8;
border-left:1px  #e8e8e8;
border-right:1px  #e8e8e8;
border-bottom:1px  #e8e8e8;
margin:0px 0px 46px 10px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#f4f4f4 url('412454_2.jpg') repeat-x scroll center top;}.SB_FlashGallery_Container .allinone_bannerRotator{border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;box-shadow:0px 0px 20px 1px #d9d9d9;-moz-box-shadow:0px 0px 20px 1px #d9d9d9;-webkit-box-shadow:0px 0px 20px 1px #d9d9d9;}.SB_Mobile_Page_Container_Table{background:transparent;}.SB_Mobile_Bottom_Background{background:#f5f5f5;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container
{
text-align:center;
background:transparent ;
margin:0px 0px 16px 10px;
}
.CssCatalogAdjusted_product
{
background:#ffffff ;
padding:6px 6px 6px 6px;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 9px 3px #d6d6d6;
-moz-box-shadow:0px 0px 9px 3px #d6d6d6;
-webkit-box-shadow:0px 0px 9px 3px #d6d6d6;
}
.CssCatalogAdjusted_top
{
background:transparent ;
color:#262626;
font-weight:bold;
}
.CssCatalogAdjusted_pic
{
}
.CssCatalogAdjusted_pic img
{
}
.CssCatalogAdjusted_Pic_Desc_Container
{
}
.CssCatalogAdjusted_Pic_Desc
{
display:none;
}
.CssCatalogAdjusted_Makat_desc
{
}
.CssCatalogAdjusted_Makat
{
color:#4d4d4d;
font-size:14px;
font-weight:normal;
}
.CssCatalogAdjusted_Price_Container
{
height:28px;
}
.CssCatalogAdjusted_Price
{
background:transparent ;
text-align:center;
float:right !important;
}
.CssCatalogAdjusted_Price_desc
{
color:#333333;
font-weight:bold;
text-decoration:none;
}
.CssCatalogAdjusted_Price_val
{
background:transparent ;
text-align:right;
color:#757575;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial
{
float:left !important;
}
.CssCatalogAdjusted_PriceSpecial_desc
{
color:#4f4f4f;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial_val
{
background:transparent ;
color:#f21313;
font-weight:bold;
}
.CssCatalogAdjusted_QuantityMeasureUnits
{
display:none;
}
.CssCatalogAdjusted_Quantity
{
}
.CssCatalogAdjusted_MeasureUnits
{
}
.CssCatalogAdjusted_BTNDetails
{
background:#6b6b6b ;
float:right !important;
}
.CssCatalogAdjusted_product .details
{
background:#707070 ;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 0px 2px #dedede;
-moz-box-shadow:0px 0px 0px 2px #dedede;
-webkit-box-shadow:0px 0px 0px 2px #dedede;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:20px;
width:90px;
}
.CssCatalogAdjusted_product .details:hover
{
background:#3d3d3d ;
}
.CssCatalogAdjusted_BTNAddToChart
{
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket
{
background:#4f4f4f ;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 0px 2px #b8b8b8;
-moz-box-shadow:0px 0px 0px 2px #b8b8b8;
-webkit-box-shadow:0px 0px 0px 2px #b8b8b8;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:20px;
width:86px;
height:20px;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover
{
background:#292929 ;
}
.CssCatalogAdjusted_status
{
}

/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#CssCatProductAdjusted_TextArea
{
width:48%;
}
#CssCatProductAdjusted_PicturesArea
{
width:48%;
}
.CssCatProductAdjusted_BigPic
{
width:100%;
overflow:hidden;
}
.CatIMG_PictureBig_Clean
{
box-shadow:116px 0px 0px 0px transparent;
-moz-box-shadow:116px 0px 0px 0px transparent;
-webkit-box-shadow:116px 0px 0px 0px transparent;
width:100%;
}
.CssCatProductAdjusted_MorePics
{
padding:0px 0px 0px 0px;
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
width:83px;
}
.CssCatProductAdjusted_top
{
background:transparent ;
height:43px;
}
.CssCatProductAdjusted_header
{
color:#404040;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:29px;
}
.CssCatProductAdjusted_PicDesc
{
line-height:28px;
margin:0px 0px 16px 0px;
border-bottom:1px  ;
}
.CssCatProductAdjusted_Makat
{
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:17px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_AddToBasket
{
text-align:center;
margin:12px 0px 0px 0px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#737373 ;
padding:8px 12px 8px 12px;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:11px;
width:178px;
height:10px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
padding:0px 0px 0px 20px;
}
.CSS_SB_Gallery12_div
{
background:#ededed;
padding:3px 3px 3px 3px;
margin:0px 6px 0px 0px;
border-top:1px solid #ababab;
border-left:1px solid #ababab;
border-right:1px solid #ababab;
border-bottom:1px solid #ababab;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
height:90px;
width:120px;
}
.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img
{
height:83px;
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row
{
margin-top:0px;
margin-bottom:0px;
}
div.col-padding
{
padding-left:0px;
padding-right:0px;
}
BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6
{
padding:0px 0px 0px 14px;
}
BODY .SB_Text_Pad
{
padding:0px 0px 0px 18px;
}
hr.clsDnD_Hr
{
}
.clsDnD_Container span.glyphicon
{
}
a.btn-primary
{
}
a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active
{
}
BODY .bg-primary
{
}

/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:856*/
#SB_Menu_856 li
{
height:30px;
background:transparent;
padding:10px 10px 10px 10px;
margin:10px 0px 10px 0px;
border-left:1px solid #e3e3e3;
}
#SB_Menu_856 a
{
color:#333333;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 5px 0px 5px;
line-height:30px;
}
#SB_Menu_856 li:hover
{
}
#SB_Menu_856 li:hover > a
{
color:#cf0000;
}
#SB_Menu_856 .active
{
}
#SB_Menu_856 li.active>a
{
color:#cf0000;
}
#SB_Menu_856 li li
{
width:230px;
background:#e3e3e3;
border-top:1px solid #cf0000;
border-left:1px solid #cf0000;
border-right:1px solid #cf0000;
border-bottom:1px solid #cf0000;
}
#SB_Menu_856 li li a
{
text-align:center;
line-height:2px;
}
#SB_Menu_856 li li:hover
{
}
#SB_Menu_856 li li:hover > a
{
}
#SB_Menu_856 li.active ul li.active
{
}
#SB_Menu_856 li.active ul li.active>a
{
}
#SB_Menu_856 li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_Menu_856 >ul
{
}
#SB_Menu_856 .sf-sub-indicator
{
}
#SB_Menu_856 #sf-menu-mobile-btn-li
{
}
#SB_Menu_856 #sf-menu-mobile-btn
{
}

/* SB_END;Type_Name:Menu;Type_RowID:856*/
/* SB_START;Type_Name:Menu;Type_RowID:1075*/
#SB_Menu_1075 li{height:30px;background:transparent;border-left:1px solid #e6e6e6;}#SB_Menu_1075 a{color:#333333;font-size:17px;font-weight:normal;text-align:right;padding:0px 7px 0px 7px;line-height:30px;}#SB_Menu_1075 li:hover > a{color:#cf0000;}#SB_Menu_1075 li.active>a{color:#cf0000;}#SB_Menu_1075 li li{width:230px;background:#e3e3e3;padding:14px 0px 0px 0px;}#SB_Menu_1075 li li a{text-align:center;line-height:2px;}#SB_Menu_1075 li ul{margin:2px -2px 0px -2px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}#SB_Menu_1075 .sf-sub-indicator{margin:0px 0px 0px -16px;}
/* SB_END;Type_Name:Menu;Type_RowID:1075*/
